
[fltsim.X]
title=An-26B Chukotavia RA-26590
sim=cis_an26
model=
texture=Chukotavia\26590
atc_airline=Chukotavia
ui_manufacturer=CIS Traffic
ui_type=Antonov An-26B
ui_variation=Chukotavia 26590
description=CIS Traffic Team Antonov An-24 version 2 / Repaint: A.I.Sereda and SuVitalik / For AI-Traffic use ONLY!
prop_anim_ratio=-1.7
atc_parking_types=RAMP
atc_parking_codes=AN26

[fltsim.X]
title=An-26-100 Chukotavia RA-26128
sim=cis_an26
model=
texture=Chukotavia\26128
atc_airline=Chukotavia
ui_manufacturer=CIS Traffic
ui_type=Antonov An-26-100
ui_variation=Chukotavia 26128
description=CIS Traffic Team Antonov An-24 version 2 / Repaint: A.I.Sereda and SuVitalik / For AI-Traffic use ONLY!
prop_anim_ratio=-1.7
atc_parking_types=RAMP
atc_parking_codes=AN26

[fltsim.X]
title=An-26-100 Chukotavia RA-26099
sim=cis_an26
model=
texture=Chukotavia\26099
atc_airline=Chukotavia
ui_manufacturer=CIS Traffic
ui_type=Antonov An-26-100
ui_variation=Chukotavia 26099
description=CIS Traffic Team Antonov An-24 version 2 / Repaint: A.I.Sereda and SuVitalik / For AI-Traffic use ONLY!
prop_anim_ratio=-1.7
atc_parking_types=RAMP
atc_parking_codes=AN26

